
.imgCorsser {
    width : 100% ;
    min-height : auto ;
}

.imgResCorsser {
    display: none ;
}


@media only screen and (max-width: 760px) {

    .imgCorsser {
       display: none;
    }

    .imgResCorsser {
        width : 100% ;
        min-height : auto ;
        display: block ;
    }
}